#jlaw-purchase-plans-form #edit-submit {
  float: right;
}
#jlaw-purchase-plans-form #edit-levels {
  margin-bottom: 15px;
}
#ms_cart {
  position: absolute;
  top: 13px;
  right: 2px;
  padding: 0px 15px 10px;
  font-size: 12px;
}
#ms_cart .ms_cart_heading {
  margin: 5px 0;
  color: #759dd1;
  font-weight: bold;
  font-size: 14px;
}
#ms_cart .ms_cart_buttons a {
  background: #759dd1;
  color: white;
  padding: 3px 7px;
  font-size: 12px;
  margin: 5px 0;
}
#ms_cart .ms_cart_buttons {
  margin-top: 10px;
}
.page-purchase-plans #content #page-title {
  display: none;
}
